package com.persagy.transfer.mapper;

import com.persagy.transfer.pojo.dto.RwdObjecWd;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;

import java.util.List;

/**
 * 对象实例表
 *
 * @author zhangqiankun
 * @version 1.0.0
 * @company persagy
 * @date 2021-09-16 13:16:57
 */
@Mapper
public interface RwdObjecWdMapper {

    /**
     * @param classCode 对象类型编码
     * @param objType 对象分类
     * @param projectId 博锐尚格项目id
     * @return java.util.List<com.persagy.transfer.pojo.dto.RwdObjecWd>
     * @author YangWanYi
     * @describe
     * @date 2021/9/16 14:06
     */
    List<RwdObjecWd> listByProjectId(@Param("classCode") String classCode, @Param("objType") String objType, @Param("projectId") String projectId);
}
